#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.3.0
visibility:           public
id:                   hslua-aeson-2.3.0-I8PTqtE0H6GClVBCi3kwCx
key:                  hslua-aeson-2.3.0-I8PTqtE0H6GClVBCi3kwCx
license:              MIT
copyright:            © 2017–2023 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  00ce9b3f6b31f50f7dbc15d101e6cb70
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.3.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.3.0-I8PTqtE0H6GClVBCi3kwCx
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    hslua-core-2.3.1-8OmoZSglagKZfuEwwjfyw
    hslua-marshalling-2.3.0-2Syii83XZahArKMxNxYWLz mtl-2.2.2
    scientific-0.3.7.0-AejKlNxs4tarEm4tm38IP text-1.2.5.0
    unordered-containers-0.2.19.1-4LWMSZiig8M6j2saT8CDNm
    vector-0.13.0.0-DcAY6cFNWmp2QJjfa2GrVo

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

